Cyberduck Mountain Duck CLI

#9025 closed enhancement (fixed)

Unregistered button overlaps with minimize button

Reported by: bertyhell Owned by: dkocher
Priority: low Milestone: 4.7.3
Component: interface Version: 4.7.2
Severity: trivial Keywords:
Cc: Architecture:
Platform: Windows 10

Description

Title and screenshot say it all

Attachments (1)

stage-unregistered.jpg (109.2 KB) - added by bertyhell on Sep 22, 2015 at 4:09:57 PM.
Unregistered button overlaps minimize button

Download all attachments as: .zip

Change History (4)

Changed on Sep 22, 2015 at 4:09:57 PM by bertyhell

Unregistered button overlaps minimize button

comment:1 Changed on Sep 23, 2015 at 8:31:19 AM by dkocher

  • Milestone set to 4.8
  • Status changed from new to assigned

comment:2 Changed on Sep 23, 2015 at 8:31:46 AM by dkocher

  • Summary changed from Windows 10 unregistered button overlaps with minimize button to Unregistered button overlaps with minimize button

comment:3 Changed on Oct 15, 2015 at 3:24:42 PM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r18360.

Note: See TracTickets for help on using tickets.
swiss made software